bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#9684: Emacs 23.3 and 24.0.90 don't build on IRIX 6.5


From: Glenn Morris
Subject: bug#9684: Emacs 23.3 and 24.0.90 don't build on IRIX 6.5
Date: Thu, 06 Oct 2011 20:49:32 -0400
User-agent: Gnus (www.gnus.org), GNU Emacs (www.gnu.org/software/emacs/)

If you have an SGI IRIX, maybe you could help out with
http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7643 ?

The original submitter never replied.

Though presumably you don't see that problem since the C build completed
for you (also I'm not sure if you are using the same kind of system).

Thanks!





reply via email to

[Prev in Thread] Current Thread [Next in Thread]